TRUE(1)

BEZEICHNUNG
true - nichts tun, erfolgreich

ÜBERSICHT
true [ignorierte Befehlszeilenargumente]
true OPTION

BESCHREIBUNG

Mit einem Status-Code beenden, der Erfolg anzeigt.

--help
    Zeigt Hilfeinformationen an und beendet das Programm.

--version
    Gibt Versionsinformationen aus und beendet das Programm.

Ihre Shell hat eventuell eine eigene Version von true, die üblicherweise die hier beschriebene Version ersetzt. Bitte lesen Sie die Dokumentation Ihrer Shell für Details über die Optionen, die sie unterstützt.

AUTOR
Geschrieben von Jim Meyering.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-coreutils@gnu.org.
Website der GNU Coreutils: https://www.gnu.org/software/coreutils/
Allgemeine Hilfe zur Benutzung von GNU-Software: https://www.gnu.org/gethelp/
Melden Sie Fehler in der Programmübersetzung an das deutschsprachige Team beim GNU Translation Project (https://translationproject.org/team/de.html).

SIEHE AUCH
Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/true>
oder lokal verfügbar mit: info '(coreutils) true invocation'

Paketiert durch Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Lizenz GPLv3+: GNU GPL Version 3 oder neuer https://gnu.org/licenses/gpl.html
Dies ist freie Software: Sie können sie verändern und weitergeben.
Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Dr. Tobias Quathamer <toddy@debian.org> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).